Bug 869434 - Updated version of kanji stroke order font (v3.000)
Updated version of kanji stroke order font (v3.000)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kanjistrokeorders-fonts (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Paul Flo Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-23 17:23 EDT by Dawid Gajownik
Modified: 2012-12-20 10:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:55:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dawid Gajownik 2012-10-23 17:23:55 EDT
Description of problem:
New version of kanji stroke order font v3.000 has been released on 2012-05-27.

https://sites.google.com/site/nihilistorguk/

I would be really glad if you could update the RPM package.
Comment 1 Fedora Update System 2012-10-24 04:11:37 EDT
kanjistrokeorders-fonts-3.000-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/kanjistrokeorders-fonts-3.000-1.fc18
Comment 2 Fedora Update System 2012-10-24 12:16:51 EDT
Package kanjistrokeorders-fonts-3.000-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kanjistrokeorders-fonts-3.000-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16793/kanjistrokeorders-fonts-3.000-1.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-12-20 10:55:34 EST
kanjistrokeorders-fonts-3.000-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.